[mongodb]
host = 127.0.0.1
port = 27017
db = stock
user = stock_root
password = hj123456

[redis]
host = 192.168.0.217
password = camp@redis63
port = 6279
database = 0

[mysql]
host = 121.41.17.212
user = root
password = huojutech!23
db = stock_data


[logstash]
host = 192.168.0.218
port = 8082


[consul]
host = 10.168.244.48
port = 8500
scheme = http

[application]
servername = ai_voice_engine
host = 10.168.244.48
port = 18088

[common]
servername = ai_voice_engine
host = 10.168.244.48
port = 18088